# Uses of Class
io.dapr.v1.AppCallbackGrpc.AppCallbackStub

Packages that use AppCallbackGrpc.AppCallbackStub
Package
Description
io.dapr.v1

## Uses of AppCallbackGrpc.AppCallbackStub in io.dapr.v1

Methods in io.dapr.v1 that return AppCallbackGrpc.AppCallbackStub
Modifier and Type
Method
Description
`protected AppCallbackGrpc.AppCallbackStub`
AppCallbackGrpc.AppCallbackStub.`build(io.grpc.Channel channel, io.grpc.CallOptions callOptions)`
`static AppCallbackGrpc.AppCallbackStub`
AppCallbackGrpc.`newStub(io.grpc.Channel channel)`
Creates a new async stub that supports all call types for the service